\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "William Byrd"
        copyright = "© Serpent Publications 2013 www.laymusic.org"
	footnotes = ""
	title = "The Nightingale"
	source = "http://www1.cpdl.org/wiki/images/b/bb/BYRD-NIG.pdf, and facsimile of Songs of Sundrie Natures"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: cantusnotes.ly
cantusnotes = {
  \relative c'' {
    r\breve g2 d'2. e4 d a b8 ( c d ) b c4 d b2
    r4 a b4. ( c8 d ) b c2 b4 a2
    r4 g b2 cis d
    r4 b a4. c8 b4 g a2 g4 g fis2 g
    r2 r4 b a4. c8 b4 g d'2 b^"A"
    r2 r2 r4 a b e,8 ( f g a b c ) d4 b e2 c b4 g c2 a g
    r2 r4 e g a b8 ( c d2 ) cis4 d1^"B"
    r4 d b4. a8 g2
    r2 r4 d' b cis d a \af c!2. ( b4  a2 ) g 
    \an
    r4 g e fis g d e8 ( \af f! g2 fis4 ) g1^"C"
    r4 d'2 e d4 b d2 c4 a2 b c4 ( d4. c8 ) b4 a g \an fis2 g
    r4 b d2. c4 b4. ( a8 ) g4. ( f8 ) e2 fis1^"D"
    r4 a d, \af f! e2
    r4 a4. a8 gis4 a c b2
    \an
    r2 r4 d4. d8 cis4 d f e a,4. a8 g4 a d cis2^"E"
    r4 b \af c!4. ( \an  b8 a g c2 ) b4 a2
    r4 g c4. ( b8 a g d'2 ) c4 b2
    r4 c b a c g2 a4. ( g8 g2 fis4 ) g d e \af f! \an g f a g2 f4 e8 ( d g2 ) fis4
    r4 g a b c^"F" g a2 g4 g c2 b
    r4 a b c d a2 c g4 b a2 ( gis4 ) a2
    r4 g a b c g b2 a
    r4 g a b c g b2 a4 g4. fis16 ( e fis4 ) g2 g f1 e\longa

    \once \override Staff.BarLine #'transparent = ##f
   \bar "|."   
}
}
cantuswords = \lyricmode{
The Night -- in -- gale so plea -- sant & so gay,
so plea -- sant & so gay,
in greene -- wood groves, de -- lights to make his dwell -- ing,
his dwell -- ing,
de -- lights to make his dwell -- ing,
in fields to flye, 
to flye, 
chant -- ing his round -- e -- laye,
chant -- ing his round -- e -- laye,
at ly -- ber -- ty, 
a -- gainst the Cage re -- bell -- ing.
a -- gainst the Cage re -- bell -- ing.
But my poore hart,
my poore hart 
with so -- rowes o -- ver swell -- ing,
with so -- rowes o -- ver swell -- ing,
through bond -- ayge vyle, 
bynd -- ing my free -- dome short,
bynd -- ing my free -- dome short,
bynd -- ing my free -- dome short,
no plea -- sure takes,
no plea -- sure takes 
in these his sports ex -- cell -- ing,
nor in his song re -- ceiv -- eth no com -- fort,
nor in his song re -- ceiv -- eth no com -- fort,
nor in his song re -- ceiv -- eth no com -- fort,
nor in his song re -- ceiv -- eth,
nor in his song re -- ceiv -- eth
no com -- fort,
no com -- fort.
}
% Local Variables:
% coding: utf-8
% End:


% expanding: tenornotes.ly
tenornotes = {
%  \clef "G_8"
  \relative c' {
    d2 g2. a4 g d e8 ( fis g ) e   fis4 g d g2 fis4 g2
    r4 d e8 ( fis g ) e fis2. g4 fis a4. ( g8 ) g2 ( fis4 ) g2
    r4 d e2 fis g
    r2 r4 e d4. f8 e4 c d2 g, c4 e4. d8 g2 fis4 g ( e ) d2
    r4^"A" g, b g8 ( a b c d e)fis4 d g2
    r2 r4 d e a,8 ( b c d e f ) g4 e a a, c d e8 ( fis g2 ) fis4 g2
    r4 d g, b a2
    r4^"B" a'4 fis4. e8 d2
    r4 g e4. d8 c4 g' e fis g e \af f2. ( e4 ) d2
    r4 \an d b cis d g, c2. ( b4 a1 ) g\breve^"C"
    r4 g'2 b a4 fis2
    r4 g2 a g4 e2
    r4 d2 e d4 b d f4. e8 d4 d e2 cis
    r4^"D" d a bes a2
    r4 d4. d8 cis4 d a b2
    r2 r4 e4. e8 a,4 d2 f4 e
    r4 d4. d8 cis4 d2 f e1^"E"
    r4 e f4.  ( e8 d c g'2 ) f4 e1
    r4 g f e g d e2 d4 f e2 d4 f e d4. ( c8 c2 b4 ) c2
    r2 r4 c b a c g a2 g4 g d'2 c^"F"
    r2 r4 d e f g d f2 e d4 ( e ) f2 e
    r4 c d e f c e2 d
    r2 r4 b c d e c f2 e
    r4 g, a b c a e'2 d4 c2 b8 (a b2 ) c\longa
  }
    \once \override Staff.BarLine #'transparent = ##f
\bar "|."   
}
tenorwords = \lyricmode {
%  \set stanza = "1. "
The Night -- in -- gale so plea -- sant & so gay,
& so gay,
so plea -- sant & so gay,
& so  gay,
in greene -- wood groves,
 de -- lights to make his dwell -- ing,
 de -- lights to make his dwell -- ing,
in fields to flye, 
to flye, 
in fields to flye, 
to flye, 
chant -- ing his round -- e -- laye,
his round -- e -- laye,
at ly -- ber -- ty,
at ly -- ber -- ty,
 a -- gainst the Cage re -- bell -- ing.
a -- gainst the Cage re -- bell -- ing.
But my poore hart,
But my poore hart,
But my poore hart 
with so -- rowes o -- ver swell -- ing,
through bond -- ayge vyle, 
bynd -- ing my free -- dome short,
bynd -- ing my free -- dome short,
bynd -- ing my free -- dome short,
no plea -- sure takes in these his sports ex -- cell -- ing,
in these his sports ex -- cell -- ing,
in these his sports ex -- cell -- ing,
ex -- cell -- ing,
nor in his song re -- ceiv -- eth no com -- fort,
nor in his song re -- ceiv -- eth,
nor in his song re -- ceiv -- eth,
nor in his song re -- ceiv -- eth no com -- fort.



}


% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = \relative c' {
  \clef "G_8"
  r\longa r1 g2 d'2. e4 d a b8 ( c d ) b c4 d g,1
  r2 r4 d e2 fis g
  r2 r1 r4 b a4. c8 b4 g d'2 g,
  r4 fis g^"A" e8 ( \af f! g a b c ) d4 g, d'2
  r2 e2 d4 g, c2 a g
  r1 r4 b c d e8 ( fis g2 )fis4 g d e4. e8 d2^"B"
  r4 d b4. a8 g2
  r4 c a b c d g, ( a ) d,2
  r4 a' fis g a d, e2 d4 e c4. ( d8 e f g4 c,2 ) d2
  r4^"C" d'2 e d4 b c2 b4 g2
  r2 r4 d'2 e d4 b2 c d4. c8 b4 c g2 g
  r4 c, g'4. f8 e4 e a2 d,\breve^"D"
  r4 a' d, f e2
  r4 a4. a8 gis4 a c b2 a f4 d a'4. a8 f4 bes a d, a'2.^"E" e4 a1
  r2 r4 a c4. ( b8 a g  c2 ) b4 a a g g c,2
  r2 r4 c' b a c g a2 g
  r4 f e d f c d2 c
  r4 c' d e f d e2^"F" d4 c2 b4 ( a2 ) g
  r2 r4 a b c d a c2 g4 a b2 a
  r4 e f g a e g2 f4 f e2 d
  r4 c d e f e a2 g2. e4 d1 c\longa
  \endbar
}

bassuswords = \lyricmode {
%  \set stanza = "1. "
The Night -- in -- gale so plea -- sant & so gay,
in greene -- wood groves, de -- lights to make his dwell -- ing,
in fields to flye, 
to flye, 
chant -- ing his round -- e -- laye,
chant -- ing his round -- e -- laye,
his round -- e -- laye,
at ly -- ber -- ty, a -- gainst the Cage re -- bell -- ing,
a -- gainst the Cage re -- bell -- ing,
re -- bell -- ing.
But my poore hart,
my poore hart,
But my poore hart,
with so -- rowes o -- ver swell -- ing,
with so -- rowes o -- ver swell -- ing,
through bond -- ayge vyle, bynd -- ing my free -- dome short,
my free -- dome short,
my free -- dome short,
my free -- dome short,
no plea -- sure takes,
no plea -- sure takes 
in these his sports ex -- cell -- ing,
in these his sports ex -- cell -- ing,
nor in his song re -- ceiv -- eth no com -- fort,
nor in his song re -- ceiv -- eth no com -- fort,
nor in his song re -- ceiv -- eth no com -- fort,
nor in his song re -- ceiv -- eth no com -- fort.

}
bassustwo = \lyricmode {
  \set stanza = "2. "  

}
bassusthree = \lyricmode {
  \set stanza = "3. "  

}
bassusfour = \lyricmode {
  \set stanza = "4. "  
}


% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Slur #'transparent = ##t 
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%s128
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature   #'style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
\key g \mixolydian

%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswords}

      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
%	    \looksSlower{\tenornotes}
	    \tenornotes
	  }
	  \addlyrics {\tenorwords}
	}

>>


<<	\context Staff="6"
	{
	  \transpose c c {
%	    \clef "bass"
	    \voicedefault
%	    \looksSlower{\bassusnotes}
 	    \bassusnotes
	  }
	  \addlyrics {\bassuswords}
	}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }

	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}
% Local Variables:
% coding: utf-8
% End:

